# allowtaut

## Name

allowtaut — Deprecated: see `spantaut`

## Synopsis

Content Model

    allowtaut ::=

Attributes
Name | Type
`value` | CDATA (required)

## Description

This element has been renamed to `spantaut`. The old name `allowtaut` has been kept for backward compatibility, but any new code that writes data files should use `spantaut` instead.

An `allowtaut` element stores whether or not any convex combination of the angle structures in the parent list is a taut angle structure.

A taut angle structure contains only angles 0 and π.

### Parents

The following elements contain `allowtaut`: `packet` (angle structure list).

### Children

Element `allowtaut` has no children.

## Attributes

`value`

  Either `T` or `F`, according to whether the parent list does or does not span a taut angle structure.